<?xml version="1.0" encoding="UTF-8" ?>
<rss version="2.0">
    <channel>
      <title>a gooey synth&#039;s notebook</title>
      <link>https://synth.download/~sneexy/notebook</link>
      <description>Last 10 notes on a gooey synth&#039;s notebook</description>
      <generator>Quartz -- quartz.jzhao.xyz</generator>
      <item>
    <title>doing</title>
    <link>https://synth.download/~sneexy/notebook/doing</link>
    <guid>https://synth.download/~sneexy/notebook/doing</guid>
    <description>doing currently college assignments.</description>
    <pubDate>Tue, 17 Jun 2025 04:47:22 GMT</pubDate>
  </item><item>
    <title>hey, welcome to my notebook.</title>
    <link>https://synth.download/~sneexy/notebook/</link>
    <guid>https://synth.download/~sneexy/notebook/</guid>
    <description>treat this space as an endless journal (or as others call it, my “digital garden”) for myself that i expose to the internet.</description>
    <pubDate>Tue, 17 Jun 2025 04:47:22 GMT</pubDate>
  </item><item>
    <title>college</title>
    <link>https://synth.download/~sneexy/notebook/dump/college</link>
    <guid>https://synth.download/~sneexy/notebook/dump/college</guid>
    <description>so, i started college like. last year? time… flew about pretty fast actually, surprisingly.</description>
    <pubDate>Sat, 14 Jun 2025 08:15:47 GMT</pubDate>
  </item><item>
    <title>ruben, the fat NAS synth</title>
    <link>https://synth.download/~sneexy/notebook/dump/ruben---synth</link>
    <guid>https://synth.download/~sneexy/notebook/dump/ruben---synth</guid>
    <description> just a notice before anything this isn’t a replacement for my actual lore/sona page over at synth.download/me/ruben/, this is just a testing and thought-dumping ground for figuring out any “Lore” and facts about how ruben works and how he generally is as a synth.</description>
    <pubDate>Sat, 14 Jun 2025 08:15:47 GMT</pubDate>
  </item><item>
    <title>to be a (fat) synth</title>
    <link>https://synth.download/~sneexy/notebook/writings/to-be-a-(fat)-synth</link>
    <guid>https://synth.download/~sneexy/notebook/writings/to-be-a-(fat)-synth</guid>
    <description> notices contains fattening, slight belching, mentions of ass and moob squeezing centers around ruben (referencing goo and data) and an unnamed “cutie helper” (could be you, if you want it to be) yes, based on an actual interaction.</description>
    <pubDate>Sat, 14 Jun 2025 08:15:47 GMT</pubDate>
  </item><item>
    <title>dysfunction of the executive variety</title>
    <link>https://synth.download/~sneexy/notebook/horrors/dysfunction-of-the-executive-variety</link>
    <guid>https://synth.download/~sneexy/notebook/horrors/dysfunction-of-the-executive-variety</guid>
    <description>i don’t know why. but for some i can never get finish a project that needs to be done.</description>
    <pubDate>Sat, 14 Jun 2025 06:32:26 GMT</pubDate>
  </item><item>
    <title>me and my dad</title>
    <link>https://synth.download/~sneexy/notebook/horrors/me-and-my-dad</link>
    <guid>https://synth.download/~sneexy/notebook/horrors/me-and-my-dad</guid>
    <description>if you know me, i am probably one of the most autistic and mentally unstable fucks out there that feels like i have no voice whatsoever and is afraid to speak to anything physically because it feels like everyone around me is just going to say the same unhelpful things that make me want to kill myse...</description>
    <pubDate>Sat, 14 Jun 2025 06:32:26 GMT</pubDate>
  </item><item>
    <title>the Car Battery incident</title>
    <link>https://synth.download/~sneexy/notebook/horrors/the-Car-Battery-incident</link>
    <guid>https://synth.download/~sneexy/notebook/horrors/the-Car-Battery-incident</guid>
    <description> this is Old this is an old vent i made back in 8/5/24, not that anything is really invalid here or anything, but just note that is isn’t anything new (depending on how/when you’re reading this) yesterday we came back from vacation.</description>
    <pubDate>Sat, 14 Jun 2025 06:32:26 GMT</pubDate>
  </item><item>
    <title>half-assed windows 7 transformation for windows 11 guide</title>
    <link>https://synth.download/~sneexy/notebook/knowledgebase/half-assed-windows-7-transformation-for-windows-11-guide</link>
    <guid>https://synth.download/~sneexy/notebook/knowledgebase/half-assed-windows-7-transformation-for-windows-11-guide</guid>
    <description>welcome to a little dumb guide for something because i decided to try it out, realized it’s not that bad, and want to share my methods.</description>
    <pubDate>Sat, 14 Jun 2025 06:32:26 GMT</pubDate>
  </item>
    </channel>
  </rss>